升级dapper->edgy中...

为当前最终发行版之前的所有版本提供支持
回复
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

升级dapper->edgy中...

#1

帖子 leal » 2006-10-18 20:47

哈哈,升级到edgy中,在console里用w3m发个贴玩玩
用心×恒 | 豆瓣 | 门户 | Blog
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-10-18 22:04

你也太落伍了,我都用了好久了。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#3

帖子 leal » 2006-10-19 2:03

呵呵,没办法,都好久没亲近ubuntu了

升级完工还费了不少劲,自个儿一次次试,终于基本上搞定了。

发现官方和非官方源之间的协调的确有些麻烦,而且会给这种leap式的升级带来较大问题。

用着 firefox 2 rc了,不错,可惜一跎插件都罢工了,唯 gmail notifier 和 scrachpad 好用
用心×恒 | 豆瓣 | 门户 | Blog
williamhzp
帖子: 103
注册时间: 2006-05-29 12:23
送出感谢: 0
接收感谢: 0

#4

帖子 williamhzp » 2006-10-19 12:14

你们升级以后终端正常吗? 我升级以后终端里不能显示路径了,左右方向键,DELETE键都不能用了
回复

回到 “老旧版本支持”